Bug 439930 - cant update from CD's
cant update from CD's
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 20:56 EDT by Van Heady
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 12:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Van Heady 2008-03-31 20:56:59 EDT
Description of problem:Cant load repositories from CD's all it wants to do is go
to the internet and download.


Version-Release number of selected component (if applicable):


How reproducible:
file:///home/van/dump1


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Seth Vidal 2008-03-31 21:00:17 EDT
Need a lot more information:
1. what's happening
2. what command you're running
3. the output of the command.

what versions of yum, rpm, etc.

Note You need to log in before you can comment on or make changes to this bug.